# Benutzerhandbuch für den Bot

## Einleitung
Willkommen beim Bot! Dieser Bot ist hier, um dir bei verschiedenen Aufgaben zu helfen. In diesem Handbuch findest du eine detaillierte Beschreibung aller verfügbaren Befehle und ihrer Funktionen. Wenn du Fragen hast, zögere nicht, den Bot um Hilfe zu bitten.

## Benutzerbefehle

### 🔍 `/help`
**Beschreibung:** Dieser Befehl zeigt eine Hilfe-Nachricht an, die dir eine Übersicht über alle verfügbaren Befehle des Bots bietet.  
**Verwendung:** Tippe `/help` in den Chat. Du erhältst eine Liste aller Befehle und deren Beschreibungen.

### ❓ `/faq`
**Beschreibung:** Mit diesem Befehl kannst du die häufig gestellten Fragen (FAQ) des Bots einsehen.  
**Verwendung:** Gib `/faq` ein, um Antworten auf allgemeine Fragen zu finden.

### 🔗 `/links`
**Beschreibung:** Dieser Befehl zeigt dir eine Liste von nützlichen Links, die im Bot gespeichert sind.  
**Verwendung:** Tippe `/links`, um die Liste anzuzeigen.

### 📖 `/documentation`
**Beschreibung:** Bietet Zugang zum umfassenden Benutzerhandbuch, das alle Funktionen des Bots erklärt.  
**Verwendung:** Gib `/documentation` ein, um das Handbuch zu öffnen.

### 📝 `/create_ticket`
**Beschreibung:** Mit diesem Befehl kannst du ein Support-Ticket einreichen, wenn du Hilfe benötigst.  
**Verwendung:** Schreibe `/create_ticket` und folge den Anweisungen im Chat.

### 👥 `/admin`
**Beschreibung:** Dieser Befehl zeigt dir eine Liste der Administratoren des Bots und deren aktuellen Status.  
**Verwendung:** Gib `/admin` ein, um die Liste der Admins anzuzeigen.

### 💬 `/chat`
**Beschreibung:** Fordere einen Chat mit einem Administrator an, wenn du direkte Hilfe benötigst.  
**Verwendung:** Tippe `/chat`, um mit einem Admin in Kontakt zu treten.

### ℹ️ `/info`
**Beschreibung:** Dieser Befehl gibt dir grundlegende Informationen über den Bot, seine Funktionen und Ziele.  
**Verwendung:** Gib `/info` ein, um mehr über den Bot zu erfahren.

### ⭐ `/rate`
**Beschreibung:** Mit diesem Befehl kannst du den Support bewerten, den du erhalten hast.  
**Verwendung:** Schreibe `/rate` und folge den Anweisungen, um deine Bewertung abzugeben.

### 🔗 `/einladung`
**Beschreibung:** Erstelle einen persönlichen Einladungslink, den du an andere weitergeben kannst.  
**Verwendung:** Tippe `/einladung`, um einen Link zu generieren.

### 🆔 `/id`
**Beschreibung:** Zeigt dir deine Benutzer-ID und die Chat-ID an.  
**Verwendung:** Gib `/id` ein, um diese Informationen zu erhalten.

### 📅 `/termin`
**Beschreibung:** Mache einen Chat-Termin mit einem Administrator.  
**Verwendung:** Schreibe `/termin` und wähle einen Zeitpunkt aus, um ein Gespräch zu vereinbaren.

### 🗑 `/cancel_termin`
**Beschreibung:** Storniert einen bereits vereinbarten Chat-Termin.  
**Verwendung:** Tippe `/cancel_termin`, um den Termin abzusagen.

### 📩 `/report`
**Beschreibung:** Melde eine Nachricht an die Administratoren.  
**Verwendung:** Gib `/report` ein und folge den Anweisungen, um dein Anliegen zu melden.

### 🚨 `@admin`
**Beschreibung:** Informiere die Administratoren über eine Erwähnung im Chat.  
**Verwendung:** Verwende `@admin`, um die Admins zu benachrichtigen.

### 🚨 `/escalation`
**Beschreibung:** Melde ein Problem an alle Administratoren.  
**Verwendung:** Tippe `/escalation`, um dringende Anliegen zu kommunizieren.

### 📜 `/terms`
**Beschreibung:** Zeigt die Nutzungsbedingungen des Bots an.  
**Verwendung:** Gib `/terms` ein, um die Bedingungen zu lesen.

### 🎓 `/tutorial`
**Beschreibung:** Startet ein interaktives Tutorial, um die Funktionen des Bots kennenzulernen.  
**Verwendung:** Schreibe `/tutorial`, um zu beginnen.

### 🎤 `/verbesserung`
**Beschreibung:** Ermöglicht es dir, Verbesserungsvorschläge für den Bot zu machen.  
**Verwendung:** Gib `/verbesserung` ein, um dein Feedback abzugeben.

## Admin-Befehle

### 🟢 `/online`
**Beschreibung:** Setze deinen Status auf "online", um für Benutzer verfügbar zu sein.  
**Verwendung:** Tippe `/online`, wenn du verfügbar bist.

### 🔴 `/offline`
**Beschreibung:** Setze deinen Status auf "offline", um nicht mehr erreichbar zu sein.  
**Verwendung:** Gib `/offline` ein, um dich abzumelden.

### 📄 `/add_faq`
**Beschreibung:** Füge einen neuen FAQ-Eintrag hinzu.  
**Verwendung:** Tippe `/add_faq` und folge den Anweisungen.

### ✏️ `/edit_faq`
**Beschreibung:** Bearbeite einen bestehenden FAQ-Eintrag.  
**Verwendung:** Gib `/edit_faq` ein, um die Änderungen vorzunehmen.

### ❌ `/del_faq`
**Beschreibung:** Lösche einen FAQ-Eintrag.  
**Verwendung:** Tippe `/del_faq`, um einen Eintrag zu entfernen.

### 🔗 `/add_links`
**Beschreibung:** Füge einen neuen Link hinzu.  
**Verwendung:** Gib `/add_links` ein, um einen Link zu speichern.

### 🚫 `/del_links`
**Beschreibung:** Lösche einen Link aus der Liste.  
**Verwendung:** Tippe `/del_links`, um einen Link zu entfernen.

### ⭐ `/view_ratings`
**Beschreibung:** Zeigt alle Bewertungen an, die von Benutzern abgegeben wurden.  
**Verwendung:** Gib `/view_ratings` ein, um die Bewertungen zu sehen.

### 📊 `/status`
**Beschreibung:** Zeigt die aktuellen Admins und deren Informationen an.  
**Verwendung:** Tippe `/status`, um den Status zu überprüfen.

### 📩 `/msg_admin`
**Beschreibung:** Sende eine Nachricht an alle Administratoren.  
**Verwendung:** Gib `/msg_admin` ein, um eine Nachricht zu verschicken.

### 📝 `/view_chat_history`
**Beschreibung:** Zeigt den Gesprächsverlauf eines Benutzers an.  
**Verwendung:** Tippe `/view_chat_history`, um den Verlauf einzusehen.

### 📅 `/my_termine`
**Beschreibung:** Zeigt alle zukünftigen Chat-Termine an.  
**Verwendung:** Gib `/my_termine` ein, um deine Termine anzuzeigen.

### 🕐 `/schedule_message`
**Beschreibung:** Erstelle eine geplante Nachricht.  
**Verwendung:** Tippe `/schedule_message`, um eine Nachricht zu planen.

### 📌 `/pin_message`
**Beschreibung:** Ermöglicht es dir, Nachrichten in einem Chat anzupinnen.  
**Verwendung:** Gib `/pin_message` ein, um eine Nachricht festzulegen.

### 🛑 `/spam`
**Beschreibung:** Sperrt einen Benutzer für eine festgelegte Zeit.  
**Verwendung:** Tippe `/spam`, um einen Benutzer zu sperren.

### 🔓 `/unspam`
**Beschreibung:** Hebt die Sperre eines Benutzers auf.  
**Verwendung:** Gib `/unspam` ein, um die Sperre zu entfernen.

### 🗑️ `/clear "Zahl"`
**Beschreibung:** Löscht die letzten [Zahl] Nachrichten im Chat.  
**Verwendung:** Tippe `/clear 5`, um die letzten 5 Nachrichten zu löschen.

### 🔄 `/auto_reply`
**Beschreibung:** Aktiviert die Funktion für automatische Antworten.  
**Verwendung:** Gib `/auto_reply` ein, um die Funktion zu aktivieren.

### 🛠️ `/maintenance_mode on|off`
**Beschreibung:** Setze den Wartungsmodus des Bots an oder aus.  
**Verwendung:** Tippe `/maintenance_mode on`, um den Modus zu aktivieren.

## Schlusswort
Wir hoffen, dass dieses Handbuch hilfreich für dich ist. Bei weiteren Fragen oder Anliegen kannst du jederzeit den Bot um Hilfe bitten. Viel Spaß bei der Nutzung!
